
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RHB64Encoder", "RHB64Encoder.vcproj", "{7D72A811-542A-4854-A980-4B9B9946E3DB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7D72A811-542A-4854-A980-4B9B9946E3DB}.Debug|Win32.ActiveCfg = Debug|Win32
		{7D72A811-542A-4854-A980-4B9B9946E3DB}.Debug|Win32.Build.0 = Debug|Win32
		{7D72A811-542A-4854-A980-4B9B9946E3DB}.Release|Win32.ActiveCfg = Release|Win32
		{7D72A811-542A-4854-A980-4B9B9946E3DB}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
